Page MenuHomePhabricator

Ganeti VM for docker registry
Closed, ResolvedPublic

Description

Site/Location: EQIAD
Number of systems: 1
Service: Docker Registry
Networking Requirements: internal IP
Processor Requirements: 2
Memory: 4 GB
Disks: 20 GB
Other Requirements:

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedJoe

Event Timeline

Joe created this task.Oct 24 2016, 1:24 PM

LGTM.

any preference in naming this? something kubernetes specific ?

Joe claimed this task.Oct 25 2016, 2:19 PM
Joe triaged this task as High priority.
Joe added a comment.Oct 25 2016, 2:23 PM

@akosiaris I would avoid using a k8s specific name, I'd use an element name as this is the typical support VM doing not much besides a small layer between the docker client and the storage backend.

Joe removed Joe as the assignee of this task.Oct 25 2016, 2:24 PM
Joe moved this task from Backlog to Blocked on others on the User-Joe board.
Joe claimed this task.Oct 27 2016, 7:05 AM
Joe moved this task from Blocked on others to Doing on the User-Joe board.

Change 318257 had a related patch set uploaded (by Giuseppe Lavagetto):
Add darmstadtium to DNS (ganeti VM for docker registry)

https://gerrit.wikimedia.org/r/318257

Change 318257 merged by Giuseppe Lavagetto:
Add darmstadtium to DNS (ganeti VM for docker registry)

https://gerrit.wikimedia.org/r/318257

Mentioned in SAL (#wikimedia-operations) [2016-10-27T07:26:57Z] <_joe_> creating darmstadtium on ganeti, T148961

Change 318259 had a related patch set uploaded (by Giuseppe Lavagetto):
install_server: add darmstadtium

https://gerrit.wikimedia.org/r/318259

Change 318259 merged by Giuseppe Lavagetto:
install_server: add darmstadtium

https://gerrit.wikimedia.org/r/318259

Joe closed this task as Resolved.Oct 27 2016, 9:52 AM